Any way of updating the Shop Channel without updating the Wii?

Discussion in 'Wii - Hacking' started by Supa_S, Oct 15, 2008.

  1. Supa_S
    OP

    Newcomer Supa_S Member

    Joined:
    Jul 22, 2008
    Messages:
    40
    Country:
    Bahrain
    I've used a wad that supposedly updates the shop channel without the need to update the wii itself. It didn't work for me; I still got the msg that I need to update my Wii which I don't wanna because I won't be able to use the Homebrew Channel

    Is there any other way to update the shop channel?

    Thanks in advance
     
  2. acesniper

    Member acesniper GBAtemp Advanced Fan

    Joined:
    Sep 29, 2008
    Messages:
    641
    Country:
    United States
    What do you mean? If you update your Wii w/ the homebrew channel already installed, you can still use it. If you do not like the new update, you can always downgrade using waninkoko's downgrader.
     
  3. Supa_S
    OP

    Newcomer Supa_S Member

    Joined:
    Jul 22, 2008
    Messages:
    40
    Country:
    Bahrain
    oh... lol... I thought the homebrew channel can only be used with 3.2U. I haven't updated in months. If that's the case, then why don't people wanna update from 3.2U? What's so special about it?
     
  4. dmonkey21

    Member dmonkey21 GBAtemp Fan

    Joined:
    Jul 10, 2007
    Messages:
    370
    Country:
    United States
    3.3 Stops Trucha Signing, meaning that for people who use modchips to install homebrew from DVD's. can't do it. The only Homebrew you really have to install without the homebrew channel is the hombrew channel itself, and so if you have 3.3 and no homebrew channel, you have to use the twilight hack to install it instead of the install DVD.
     
  5. Supa_S
    OP

    Newcomer Supa_S Member

    Joined:
    Jul 22, 2008
    Messages:
    40
    Country:
    Bahrain
    So basically I'm safe yeah? I could upgrade the wii and still be able to use the emulators and install wiiware/VC wads yeah?

    Sorry for the many questions, it's just that I bought my Wii for about $660 so I worry about increasing the risk of bricking it
     
  6. GhostSonic

    Member GhostSonic GBAtemp Regular

    Joined:
    Oct 12, 2008
    Messages:
    188
    Country:
    United States
    Starfall only works on 3.2, so yeah. You can upgrade though. It's possible to downgrade later anyways. But, I don't remember 3.2 having an outdated shop channel.
     

Share This Page